import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CFlandingComponent } from './cflanding.component';

describe('CFlandingComponent', () => {
  let component: CFlandingComponent;
  let fixture: ComponentFixture<CFlandingComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CFlandingComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CFlandingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
